// @import '~office-ui-fabric-react/dist/sass/References.scss';

// .tamonWebPartName {
//   .container {
//     max-width: 700px;
//     margin: 0px auto;
//     box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 25px 50px 0 rgba(0, 0, 0, 0.1);
//   }

//   .row {
//     @include ms-Grid-row;
//     @include ms-fontColor-white;
//     background-color: $ms-color-themeDark;
//     padding: 20px;
//   }

//   .column {
//     @include ms-Grid-col;
//     @include ms-lg10;
//     @include ms-xl8;
//     @include ms-xlPush2;
//     @include ms-lgPush1;
//   }

//   .title {
//     @include ms-font-xl;
//     @include ms-fontColor-white;
//   }

//   .subTitle {
//     @include ms-font-l;
//     @include ms-fontColor-white;
//   }

//   .description {
//     @include ms-font-l;
//     @include ms-fontColor-white;
//   }

//   .button {
//     // Our button
//     text-decoration: none;
//     height: 32px;

//     // Primary Button
//     min-width: 80px;
//     background-color: $ms-color-themePrimary;
//     border-color: $ms-color-themePrimary;
//     color: $ms-color-white;

//     // Basic Button
//     outline: transparent;
//     position: relative;
//     font-family: "Segoe UI WestEuropean","Segoe UI",-apple-system,BlinkMacSystemFont,Roboto,"Helvetica Neue",sans-serif;
//     -webkit-font-smoothing: antialiased;
//     font-size: $ms-font-size-m;
//     font-weight: $ms-font-weight-regular;
//     border-width: 0;
//     text-align: center;
//     cursor: pointer;
//     display: inline-block;
//     padding: 0 16px;

//     .label {
//       font-weight: $ms-font-weight-semibold;
//       font-size: $ms-font-size-m;
//       height: 32px;
//       line-height: 32px;
//       margin: 0 4px;
//       vertical-align: top;
//       display: inline-block;
//     }
//   }
// }


